# Generated by Django 4.0.4 on 2022-09-07 11:51

from django.db import migrations


class Migration(migrations.Migration):
    """
    Remove the the unused table back_station
    """

    dependencies = [
        ("backend", "0008_alter_methodology_options_and_more"),
    ]

    operations = [
        migrations.RunSQL(
            "DROP TABLE IF EXISTS public.back_station",
        )
    ]
